.font-family1{
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}
div ul li {
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}
.h3{
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
    font-weight: 400;
    color: #333333;
}
.hr60{
    margin: 0 auto;
    width: 60px;
    background-color: #e1251b;
    border: none;
    height: 1px;
    margin-top: 2%;
    margin-bottom: 3%;
}
.pr-line{
    color: #E1251B;
}
.mt-per2{
    margin-top: 2%;
}
.mt-per3{
    margin-top: 3%;
}
.mt-per4{
    margin-top: 4%;
}
.mt-24{
    margin-top: -24px;
}
.mt80{
    margin-top: 80px;
}
.width80{
    width: 80%;
}
.color555{
    color: #555555;
}
.width100-per{
    width: 100%;
}
.position-relative{
    position: relative;
}
.position-absolute{
    position: absolute;
}
.font-weight-bold{
    font-weight: bold;
}
.font-size20{
    font-size: 20px;
}
.font-size16{
    font-size: 16px;
}
.font-size17{
    font-size: 17px;
}
.font-size18{
    font-size: 18px;
}
.color-E42323{
    color: #E42323;
}
.color-E1271B{
    color: #E1271B;
}
.head-logo-right{
    width: 26%!important;
}
.head-nav{
    margin-top: 1.5%!important;
}
.colorfff{
    color: #ffffff;
}

table{
    background: transparent;
}
table,table tr,table tr td{
    border: none;
}
.leyu{
    cursor: pointer;
}

/*头部样式修改*/
.head-nav{
    height: 64px!important;
}
.head-nav .head-nav-ul{
    width: 1200px;
    height:64px!important;
    margin: 0 auto;
}
.head-nav .head-nav-ul li.nav-li{
    height: 64px!important;
}
.head-nav .head-nav-ul li.nav-li a{
    height: 64px!important;
    line-height: 64px!important;
}
.head-nav .head-nav-ul li.nav-li{
    width: auto!important;
    padding: 0 29px;
}
/*头部轮播图距离顶部距离修改*/
.mt-per1-47{
    margin-top: -1.47%;
}

/*按钮样式*/
.btn-background{
    background: linear-gradient(90deg, #E1251B, #F91362);
    background: -o-linear-gradient(90deg, #E1251B, #F91362);
    background: -ms-linear-gradient(90deg, #E1251B, #F91362);
    background: -moz-linear-gradient(90deg, #E1251B, #F91362);
}

/*优音智能热线 */
.index-core-value ul li{
    display: inline-block;
    width: 48%;
    height: 350px;
    text-align: center;
}
.index-core-value ul li:nth-child(odd){
    margin: 0 3% 3% 0;
}
.index-core-value ul li:nth-child(even){
    margin: 0 0 3% 0;
    float: right;
}
.index-core-value ul li:nth-child(3),.index-core-value ul li:nth-child(4){
    margin-bottom: 0;
}

/*优音智能热线套餐*/
.hot li.hot-li{
    width: 320px;
    height: 370px;
}
.hot li.hot-li .hot-top,.hot li.hot-li .hot-con,.hot li.hot-li .hot-bottom{
    padding: 1%;
}
.hot li.hot-li:hover {
    border: 1px solid #E1291B;
    box-shadow: 0px 3px 8px 0px rgba(225, 53, 27, 0.74);
}
.hot li.hot-li{

    font-size: 16px;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}
.hot li.hot-li:nth-child(2),.hot li.hot-li:nth-child(5){
    margin: 0 20px;
}
.w1000 .hot li.hot-li:nth-child(3){
    margin: 0;
}
.w1000 .hot li.hot-li:nth-child(4),.w1000 .hot li.hot-li:nth-child(5),.w1000 .hot li.hot-li:nth-child(6){
    margin-top: 1%;
}
.hot li.hot-li .hot-top{
    margin-top: 10%;
}
.hot li.hot-li .hot-top span:nth-child(1){
    font-size: 31px;
    font-weight: bold;
    color: #E1251B;
    -webkit-background-clip: text;
}
.hot li.hot-li .hot-top span:nth-child(2){

    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
.hot li.hot-li .hot-top span:nth-child(3){

    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 33px;
    float: right;
}
.hot li.hot-li .hot-con{
    font-weight: bold;
    margin: 4% 3%;
    border-top: 1px dashed #eee;
    padding: 3% 0;
    border-bottom: 1px dashed #eee;
}
.hot li.hot-li .hot-con table{
    width: 100%;
}
.hot li.hot-li .hot-con table td{
    width: 50%;
}
.hot li.hot-li .hot-con table td:nth-child(2){
    float: right;
    width: 78%;
}
.hot li.hot-li .hot-con table td img{
    float: left;
    padding: 3%;
}

.hot li.hot-li .hot-con table td p:nth-child(1){
    color: #E1271B;
}

.hot li.hot-li .hot-con table td p:nth-child(2){
    color: #333;
}
.hot li.hot-li .hot-bottom{
    height: 156px;
    margin: 0 4%;
}
.hot li.hot-li .hot-bottom p:nth-child(1){

    font-weight: bold;
    color: #333333;
    line-height: 32px;
}

.hot li.hot-li .hot-bottom ul{
    margin: 4% 0%;
    text-align: center;
}
.hot li.hot-li .hot-bottom ul>li{
    display: inline-block;
    width: 48%;
    color: #666;
    line-height:32px;
}
.hot li.hot-li .hot-bottom-btn{
    margin-bottom: 0;
    height: 46px;
    background: #FFFADB;
    text-align: center;
    line-height: 46px;
}

.hot li.hot-li .hot-bottom-btn span{
    color: #E1291B;
}
.hot li.hot-li:hover .hot-bottom-btn{

    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    background: linear-gradient(0deg, #E1531B, #E1251B);
}
.hot li.hot-li:hover .hot-bottom-btn span{
    color: #fff;
}
.hot-con1 p{
    padding: 1% 1% 1% 3%;
    text-align: left;
    margin: 0;
    height: 70px;
    line-height: 70px;
}
.hot-con1 p span{
    display: inline-block;
    height: 70px;
    line-height: 70px;
}
.hot-con1 p img{
    position: relative;
    top: 7px;
    margin-right: 3px;
}
/*图片*/
.buy400-youyin-step{
    width: 100%;
}
.buy400-youyin-step-con{
    width: 100%;
    height: 195px;
    background: url(../images/index/wz-icon.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.phone-buy400{
    margin-top: 3%;
    font-family: Microsoft YaHei;
    font-family: 微软雅黑;
}
.phone-buy400 ul .font-family1{
    float: left;
    text-align: center;
}
.phone-buy400 ul .font-family1:nth-child(2){
    width: 420px;
}
.phone-buy400 ul .font-family1:nth-child(2) img  {
    margin: 0 20px;
}

.phone-buy400 ul .font-family1 ul li{
    text-align: left;
    /* height: 46px; */
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #666666;
    line-height: 46px;
}

.buy400-step{
    margin-top: -1%;
    padding: 3% 0;
}
.buy400-step ul{
    background: url("/images/20201102/400rxtc/400_bg.png") no-repeat;
    background-size: contain;
}
.buy400-step ul li{
    display: inline-block;
    width: 24%;
    height: 115px;
}

.buy400-step ul li img{
    margin-left: 10%;
    vertical-align: super;
}
.buy400-step ul li div{
    width: 70%;
    display: inline-block;
    margin-top: 8%;
}
.buy400-step ul li p{
    word-break: break-all;
    word-wrap: break-word;
    display: inline-block;
    padding-left: 5%;
}
/**企业通信一体化综合解决方案**/
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    height: 388px;
    border: 1px solid #dddddd;

}
.yizhan .yizhanshi .yizhanshili:nth-child(1){
    width: 326px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    width: 186px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3){
    width: 372px;
}
.yizhan .yizhanshi .yizhanshili .yizhanshilis{
    margin-bottom: 20px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(1){
    width: 326px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2){
    width: 326px;
    height: 41px;
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(1){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
    border-left:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis p:nth-child(2) span:nth-child(2){
    display: inline-block;
    width: 163px;
    height: 41px;
    background: #FFFFFF;
    font-size: 14px;
    color: #666666;
    line-height: 41px;
    text-align: center;
    border-bottom:1px solid #dddddd ;
    border-right:1px solid #dddddd ;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis img{
    position: absolute;
    top: 33px;
    left: 340px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(1) .yizhanshilis{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs{
    position: relative;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs img{
    position: absolute;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2){
    margin: 0 auto;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) p{
    width: 186px;
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
.yizhan .yizhanshi .yizhanshili:nth-child(2) .divs div{
    width: 132px;
    height: 26px;
    background: #FFFADB;
    margin: 49px auto;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1{
    width: 210px;
    height: 338px;
    border: 1px solid #DDDDDD;
    margin-right: 9px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1{
    width: 153px;
    height: 338px;
    border: 1px solid #DDDDDD;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 p{
    width: 210px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul li{
    width: 90px;
    height: 43px;
    background: #FFFADB;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    line-height: 43px;
    text-align: center;
    padding: 0 2px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .left1 div ul{
    margin: 14px 0px;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 p{
    width: 153px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .display-flex .right1 .divs div{
    width: 90px;
    height: 43px;
    line-height: 43px;
    background: #FFFADB;
    margin: 42px auto;
    font-size: 14px;
    color: #666666;
    text-align: center;
}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(1){
    width: 94px;
    height: 41px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv div:nth-child(2){
    width: 333px;
    height: 41px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    
    line-height: 41px;
    text-align: center;

}
.yizhan .yizhanshi .yizhanshili:nth-child(3) .bottomdiv{
    width: 374px;
    height: 41px;
    border: 1px solid #DDDDDD;
    margin-top: 10px;
    display: flex;
}
.input {
    display: flex;
    justify-content: center;
}
.leftinput {
    width: 362px;
    height: 42px;
    /* background: #dddddd; */
    /* border-radius: 26px 0px 0px 26px; */
    text-align: center;
    border: 1px solid #dddddd;
}
.right {
    width: 146px;
    height: 42px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    /* border-radius: 0px 26px 26px 0px; */
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
}
input {
    text-align: center;
    height: 42px;
    width: 362px;
    border-radius: 26px 0px 0px 26px;
    outline: none;
    border: none;
    font-size: 16px;
}
/*我们的优势*/
.bottom{
    height: 81px;
    background: linear-gradient(360deg, #E1481B 0%, #E12E1B 100%);
    position: relative;
}
.bottom div{
   padding: 17px 0px;
}
.wenxintishi1{
    position: absolute;
    top: -2px;
    left: 145px;
}
.wenxintishi2{
    position: absolute;
    top: -2px;
    right: 145px;
}



/**联系我们**/
.contactus{
    height: 289px;
    border: 1px solid #dddddd;
}
.wedt-right {
    width: 490px;
    text-align: center;
    box-sizing: border-box;
}
.wedt-left {
    width: 490px;
    text-align: center;
    box-sizing: border-box;
    /* padding: 24px 0px; */
}
.pull-right {
    float: right!important;
}
.pull-left {
    float: left!important;
}
.wedt-right h5{
    color: #333333;
    font-size: 20px;
    text-align: left;
    font-weight: 600;
    line-height: 60px;
}
.wedt-right p span{
    color: #333333;
    font-size: 17px;
    text-align: left;
    font-weight: 500;
}
.wedt-right p{
    color: #333333;
    font-size: 17px;
    text-align: left;
    line-height: 47px;
}
.bottom2{
    height: 81px;
    background: linear-gradient(360deg, #E1481B 0%, #E12E1B 100%);
    position: relative;
}
.bottom2 div{
   padding: 17px 0px;
}
.bottom2 div p{
    height: 80px;
    font-size: 27px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 44px;
 }


/*合作伙伴*/
.lei ul{
    /* height: 200px; */
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    position: relative;
    top: -28px;
}
.lei ul li{
    height: 64px;
    line-height: 64px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
}
